/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "XRootD", "index.html", [
    [ "XRootD Development Model and How to Contribute", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html", [
      [ "XRootD: eXtended ROOT Daemon", "index.html#xrootd-extended-root-daemon", null ],
      [ "Documentation", "index.html#documentation", null ],
      [ "Supported Operating Systems", "index.html#supported-operating-systems", null ],
      [ "Installation Instructions", "index.html#installation-instructions", null ],
      [ "User Support and Bug Reports", "index.html#user-support-and-bug-reports", null ],
      [ "Contributing", "index.html#contributing", [
        [ "Versioning", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#versioning", [
          [ "Library versions", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#library-versions", null ]
        ] ],
        [ "Releases and Release Procedure", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#releases-and-release-procedure", null ],
        [ "Stable and Develoment Branches", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#stable-and-develoment-branches", null ],
        [ "Guidelines for Contributors", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#guidelines-for-contributors", [
          [ "Deciding what to base your work on", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#deciding-what-to-base-your-work-on", null ],
          [ "Make separate commits for logically separate changes", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#make-separate-commits-for-logically-separate-changes", null ],
          [ "Describe your changes well", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#describe-your-changes-well", null ],
          [ "References to other commits, issues, pull requests, etc", "d4/db5/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2CONTRIBUTING.html#references-to-other-commits-issues-pull-requests-etc", null ]
        ] ]
      ] ]
    ] ],
    [ "Building and Installing XRootD from Source Code", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html", [
      [ "Building from Source Code with CMake", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#building-from-source-code-with-cmake", [
        [ "XRootD Required and Optional Build Dependencies", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#xrootd-required-and-optional-build-dependencies", [
          [ "RPM-based distributions: RedHat, Fedora, CentOS, Alma, Rocky", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#rpm-based-distributions-redhat-fedora-centos-alma-rocky", null ],
          [ "DEB-based distrubutions: Debian 11, Ubuntu 22.04", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#deb-based-distrubutions-debian-11-ubuntu-2204", null ]
        ] ],
        [ "Homebrew on macOS", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#homebrew-on-macos", null ],
        [ "Running XRootD Tests", "d0/d3c/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2INSTALL.html#running-xrootd-tests", null ]
      ] ]
    ] ],
    [ "Configuring and Running XRootD tests with CTest", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html", [
      [ "Running XRootD Tests on other platforms with Docker and/or Podman", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#running-xrootd-tests-on-other-platforms-with-docker-andor-podman", [
        [ "Enabling tests during CMake configuration", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#enabling-tests-during-cmake-configuration", null ],
        [ "Customizing the Build", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#customizing-the-build", [
          [ "Selecting a build type, compile flags, optional features, etc", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#selecting-a-build-type-compile-flags-optional-features-etc", null ],
          [ "Enabling coverage, memory checking, and static analysis", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#enabling-coverage-memory-checking-and-static-analysis", null ]
        ] ],
        [ "Dependencies Required for Coverage, Memory Checking, and Static Analysis", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#dependencies-required-for-coverage-memory-checking-and-static-analysis", [
          [ "RPM-based distributions: RedHat, Fedora, CentOS, Alma, Rocky", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#rpm-based-distributions-redhat-fedora-centos-alma-rocky-1", null ],
          [ "DEB-based distributions: Debian 11, Ubuntu 22.04", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#deb-based-distributions-debian-11-ubuntu-2204", null ]
        ] ],
        [ "Create an XRootD tarball to build in the container", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#create-an-xrootd-tarball-to-build-in-the-container", null ],
        [ "Build the container image", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#build-the-container-image", [
          [ "Switching between <tt>docker</tt> and <tt>podman</tt> if both are installed", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#switching-between-docker-and-podman-if-both-are-installed", null ]
        ] ],
        [ "Appendix", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#appendix", [
          [ "Setting up <tt>podman</tt>", "d7/dc3/md__2builddir_2build_2BUILD_2xrootd-5_87_80_2docs_2TESTING.html#setting-up-podman", null ]
        ] ]
      ] ]
    ] ],
    [ "XrdClProxyPrefix Plugin", "da/d12/md_XrdApps_2XrdClProxyPlugin_2README.html", null ],
    [ "1 XrdClRecorder Plugin", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html", [
      [ "2 xrdreplay tool", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md2-xrdreplay-tool", [
        [ "2.1 <em>print</em> mode (-p)", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md21-emprintem-mode--p", null ],
        [ "2.2 <em>verify</em> mode (-v)", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md22-emverifyem-mode--v", null ],
        [ "2.3 <em>creation</em> mode (-c)", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md23-emcreationem-mode--c", [
          [ "2.3.1 using the –replace option", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md231-using-the---replace-option", null ]
        ] ],
        [ "2.4 <em>playback</em> mode (default)", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md24-emplaybackem-mode-default", [
          [ "2.4.1 using the force (error suppression) mode (-f)", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md241-using-the-force-error-suppression-mode--f", null ]
        ] ],
        [ "2.5 <em>json</em> output", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md25-emjsonem-output", null ],
        [ "2.6 command line usage", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md26-command-line-usage", null ],
        [ "2.7 xrdreplay output tags", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md27-xrdreplay-output-tags", null ],
        [ "2.8 Memory consumption", "d4/d0e/md_XrdApps_2XrdClRecordPlugin_2README.html#autotoc_md28-memory-consumption", null ]
      ] ]
    ] ],
    [ "Macaroon support for Xrootd", "da/d14/macaroon-support-for-xrootd.html", [
      [ "Configuration", "da/d14/macaroon-support-for-xrootd.html#configuration", null ],
      [ "Usage", "da/d14/macaroon-support-for-xrootd.html#usage", null ]
    ] ],
    [ "XrdOssCsi", "d4/d52/xrdosscsi.html", [
      [ "Usage:", "d4/d52/xrdosscsi.html#usage-1", null ]
    ] ],
    [ "SciTokens Authorization Support for XRootD", "dc/dec/scitokens-authorization-support-for-xrootd.html", [
      [ "Loading the plugin in the xrootd daemon", "dc/dec/scitokens-authorization-support-for-xrootd.html#loading-the-plugin-in-the-xrootd-daemon", null ],
      [ "SciTokens Configuration File", "dc/dec/scitokens-authorization-support-for-xrootd.html#scitokens-configuration-file", null ],
      [ "Group- and Scope-based authorization", "dc/dec/scitokens-authorization-support-for-xrootd.html#group--and-scope-based-authorization", null ],
      [ "Mapfile format", "dc/dec/scitokens-authorization-support-for-xrootd.html#mapfile-format", null ]
    ] ],
    [ "HTTPS Third Party Copy for XRootD", "d0/d9d/md_XrdTpc_2README.html", [
      [ "HTTPS TPC technical details.", "d0/d9d/md_XrdTpc_2README.html#https-tpc-technical-details", null ]
    ] ],
    [ "VOMS Mapping", "d1/dd5/voms-mapping.html", [
      [ "Configuration", "d1/dd5/voms-mapping.html#configuration-1", null ],
      [ "Format and Matching Details", "d1/dd5/voms-mapping.html#format-and-matching-details", null ]
    ] ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d0/d33/classXrdCl_1_1Channel.html",
"d0/d56/XrdAccAuthorize_8hh.html#a001cb7c85cf8fccdf9c15a8b0b2baa6a",
"d0/d73/classXrdCl_1_1Buffer.html#a2ec9c1e96f12b1db9a6786faa0403dd5",
"d0/d8e/classXrdCl_1_1Socket.html#a03558b4a5f40124fd639d2d7bdbfd434",
"d0/da4/classXrdPfc_1_1Cache.html#a2b513f63a4020bf8be1d8faeebbf5864",
"d0/dca/classXrdCryptoRSA.html#ae396066a036bb0973bca84b72bdf1f5a",
"d0/def/classXrdCmsNode.html#aa32bf90261726485b87a326c88e5f35e",
"d1/d21/classXrdVomsHttp.html",
"d1/d54/structXrdCl_1_1ArgBase_1_1ValueHolder.html",
"d1/d82/classXrdSys_1_1IOEvents_1_1Channel.html#a5269abd9aab2a0a5002e46e891e10ed1",
"d1/db2/classXrdCl_1_1DefaultEnv.html#a5f055b6b3f037780d83b91c36bb55628",
"d1/dd9/XrdNetOpts_8hh.html#abe2c885b346c7dbc2e658e5908ecf07c",
"d2/d0d/namespaceXrdCl.html#a1bb3b37a000529b57bb9d02c25309db8",
"d2/d10/XrdCryptosslCipher_8cc.html#aa82f5b0c85a8813f4f2fe25248b437f1",
"d2/d40/classXrdNetAddrInfo.html#a9eab6c4c169db271d44e102a8742e8c0",
"d2/d5b/XrdClFileOperations_8hh.html#a9fbfb7fc980749d4b200b6bf4d59da12",
"d2/d65/XrdXrootdXeq_8cc.html#a0030614bc864d1b24eaedd71585acc27",
"d2/d87/XrdHttpProtocol_8cc.html#a13d309fb6f8b2da564a00e267e277849",
"d2/da6/classXrdPosixExtra.html",
"d2/ddb/classXrdCl_1_1ForkHandler.html#a73aaa07594a0a21e988a4181533f711f",
"d3/d05/XrdTlsHostcheck_8hh.html#a27f0cb03fe4f1f02de4846ca58e29a8a",
"d3/d22/classXrdCl_1_1ZipReadFromImpl.html#a681f6bf44b08b46bb85c062fc3bcbff2",
"d3/d73/namespaceXrd.html#ad95c5410a2a6860f7fa3f22878bd1e1eac4310514823a305ab1483dff45f7a3be",
"d3/dab/classXrdCl_1_1FileSystem.html#a11560b78cd7f0f8766c7a821c8d3154d",
"d3/db6/classTPC_1_1State.html#aad857716435d19a0435fd91c168ebf92",
"d3/de9/classXrdCl_1_1XRootDMsgHandler.html#a54095f2d2695cf090bde09527cfbd7a2",
"d4/d01/XrdCephPosix_8cc.html#a803799036134e3c99bbce47c434c000f",
"d4/d20/XrdSsiScale_8hh.html",
"d4/d3c/structXrdPfc_1_1FPurgeState_1_1FS.html#acd9cc98d98da1c214b28dd9efe0cf21a",
"d4/d74/XrdSysUtils_8hh.html",
"d4/dc7/structXrdCl_1_1FileImpl.html",
"d4/de2/classXrdCl_1_1PipelineHandler.html#adf8bc3840e3c07695fb1e05a801d1d92",
"d5/d04/XrdSfsInterface_8hh.html#affc64f5b442d24c2afcefe273afd8c61",
"d5/d22/XrdXrootdPio_8hh_source.html",
"d5/d2e/structXrdXrootdMonFileHdr.html#af14a33d2dfbdc848e2eff69d96725c8ca52b8625e0eab49bb7f1e6bf16fe7a51a",
"d5/d59/structXrdZip_1_1CDFH.html#a831634ebdaa1b58ed8b05e7c13242a91",
"d5/d7b/structXrdCl_1_1XRootDChannelInfo.html#a755608dce2976306e2155e025a0d239c",
"d5/db1/classXrdSutCacheEntry.html#a0784e007b6dcff055d675554cf065491",
"d6/d03/XrdSsiServReal_8cc_source.html",
"d6/d41/XrdClPollerBuiltIn_8cc_source.html",
"d6/d5d/classXrdCl_1_1URL.html#aceca51231f7ca53a606d7c35445115b2",
"d6/d8e/classXrdCl_1_1ChModImpl.html#a2cbc22e240da0c56c7f8c49ec814323c",
"d6/db4/classXrdPfc_1_1DirectResponseHandler.html#ae90987cd845928305415e1443ded1868",
"d6/dd4/classXrdSysLogger_1_1Task.html",
"d6/dfd/classXrdOucERoute.html#a4bbd1e808405f4ebb5d124464c3e07b2",
"d7/d1d/classXrdOssSpace.html",
"d7/d5b/classXrdCl_1_1Recorder.html#a202f93b5164f843bb00c31ccdda75854",
"d7/d7b/classXrdSsiFileResource.html#a14b7889341a96a95b07fdff55b2d7f3f",
"d7/dbf/classXrdCmsSelector.html#a81a4b3ab3ca1858ab57fed1dd130a036",
"d7/deb/XrdSutPFEntry_8hh.html#aae011ae814201e5feb6ae5e0a4925a82",
"d8/d1d/structXrdCl_1_1RedirectEntry.html#acf8a06b6050dcb5dd8dc7c30996037fe",
"d8/d31/XrdOucCRC32C_8hh.html#a4e5028701eb1f81cdb24d2c7e9d4cc2c",
"d8/d63/structXrdCl_1_1XRootDStreamInfo.html#a326dee81e8f0ccdbfcfa9e684f4df1dea7c375352a5e7d92a3c6a6fa9f71300c2",
"d8/d79/classXrdCl_1_1FileTimer.html#a47f72a3dbb2fdf60bdefeac2ec7ab04d",
"d8/dc2/structXrdPoll_1_1PipeData.html#adf31f97f92c238dd4729e4917c55cfb2a95b7e269b512c728a89fe3cae3539b29",
"d8/ddf/structXrdCl_1_1OpenAction.html#a569c33af9f536f8098ecdcbc54b17acf",
"d9/d11/structXrdCpConfig.html#af6d0c9f9d84d358226ce7d8737b692a4",
"d9/d39/XProtocol_8hh.html#a01ef23b4c83a399007536f966c7086fe",
"d9/d39/XProtocol_8hh.html#a69a6477a7d1c29ef4b5b6e1bf1733f09",
"d9/d39/XProtocol_8hh.html#adc922e955bb19edea411c375d0654190a2d0d868a1b2676d112e2328e92d039cf",
"d9/d46/classXrdXmlReader.html#a4233562fc5ab1d7bc71119f3361f75b1",
"d9/d7d/XrdAccPrivs_8hh_source.html",
"d9/d9c/classxrdcl__proxy_1_1ProxyPrefixFile.html#aaea7ad32a623852dc2b0b589888448bd",
"d9/db4/classXrdOucUtils.html#ab69fd76fdf6f2b5d60392e50168709f4",
"d9/dce/structXrdCl_1_1PolicyExecutor.html#aa86e33a0c2fe404e9197a6448cca01cc",
"da/d06/classXrdBwmHandleCB.html#a323ac7b423ba4b69328a740a0b88b17e",
"da/d32/classXrdPfc_1_1Info.html#aaa3bd559f76ea2a885ef4ddeada21089",
"da/d61/namespaceXrdHttpProtoInfo.html#aac53d71a6857e25936976f2e9f8756c1",
"da/d89/classXrdCryptoLite.html#a4c47ec44599552166d7e9761c6d7ab1a",
"da/dba/classXrdHttpSecXtractor.html#a71e6a3d94402fba0115a401385f8aac0",
"da/ddf/classXrdPosixObject.html#ad8ef933bc5e2e0fe31c48417c0cc1edb",
"da/dff/classXrdCmsFinderTRG.html#a055c4cc7cde4fca43b5d170ea4f7feea",
"db/d18/structXrdPfc_1_1Configuration.html#aad38b73a4c10c88e02c0574b4e8611ab",
"db/d30/classXrdThrottle_1_1File.html#a90ebc80b197918e29783cab893f36d32",
"db/d38/namespaceXrdCms.html#dd/d80/structXrdCms_1_1CmsChmodRequest",
"db/d6c/classXrdCryptoCipher.html#ad17ce14a28cedc6f4fec6f92a259ff4f",
"db/d86/classXrdCl_1_1FileStateHandler.html#afc7a5b576f90e9051e5df1dcb54a16e0",
"db/dba/XrdOssError_8hh.html#ac5a05b290634846fd012afc4930f79a6",
"db/dd6/namespaceXrdXrootd.html#a51388dcdc05895ec222ab2b562a443ff",
"db/dfc/XrdSfsDio_8hh_source.html",
"dc/d42/XrdSecProtocolgsi_8hh.html#a59cefb25a30a0bae32d5ce96b61da330",
"dc/d58/structXrdXrootdProtocol_1_1GetDataCtl.html#ae8f333ed814469531791a1fd9589428c",
"dc/d76/classXrdOfsConfigPI.html#aec0c66c75eec0295b95d1d84fa857f2aa8a6cf9026b9a2b3cbf0a03ab7b14f25a",
"dc/d9a/classXrdOssCsiTagstore.html#a7c0142f8c608bc2901dcf7c3bd681c05",
"dc/da6/classXrdXrootdProtocol.html#af15c64418e199ed685060a54bd423ccf",
"dc/dce/XrdOssStatInfo_8hh.html#a97c70ffdeb8ac87789a0602b6f9c347e",
"dc/dfe/classXrdCl_1_1Monitor.html#aed73f723ecfbcd32bd6a35242919b991a1a221433c374a896487970bef2521e7a",
"dd/d2a/XrdSecgsitest_8cc.html#ad3c5be0dc4e9ef3f05a84ea41ef7aa5e",
"dd/d5a/XrdPosixLinkage_8hh.html#a2af3177e97689ecf713e52de1e4fe9ec",
"dd/d63/classXrdFrmFileset.html#a6fd8f36e3d7d8bd43518577877a2d3b3",
"dd/d95/classXrdXrootd_1_1Bridge.html#af897c06bb8b83966543c13a5ce043fac",
"dd/dcb/structXrdPfc_1_1PathTokenizer.html#aaba93cc72ac2a9841cbf64c4e3dac109",
"dd/deb/XrdSecpwdSrvAdmin_8cc.html#a56bebf9e403c00c86550516e851d76bc",
"de/d20/structXrdSys_1_1IOEvents_1_1Poller_1_1PipeData.html#a6ef60aad7878898a5b26dea55da54f1da9e092272778d5ae7e01c4bac8c2dfc2d",
"de/d3f/classXrdCpFile.html#a492a76dd2b03820c82cb4ad33cc4fdde",
"de/d86/classXrdPosixPrepIO.html#a381457594f57eb9340ca618f8c9b74d2",
"de/da8/classXrdCl_1_1Optional.html#a68f0da602bee7297f7aa2c5a4b9c18b3",
"de/dd6/structXrdCl_1_1Resp.html#a888e7c00c9f2f9427da8461b2064dea3",
"df/d0d/XrdSecgsiAuthzFunVO_8cc.html#a1e184739f70eb8cb788fb1ad116aafbb",
"df/d49/classXrdCmsRRData.html#a34963cc8be3e99fedc2c05a1ae6a5636a55b0f07cdd0167ba953035904de0eeea",
"df/d7a/classXrdOucString.html#a3b08bfa70359c8bd1389e16769ff52bb",
"df/db5/classXrdSsiShMat.html#a67c96f67030a575096aec361cce226de",
"df/dd7/classXrdSys_1_1IOEvents_1_1Poller.html#ac47342240f21ce36f47485e4ab41a10d",
"df/df2/classgsiHSVars.html#afba2576e4071ad4ae78336bb3dbe2c34",
"functions_vars_y.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';